package com.zhongdao.jlr.customer;
/**
 * @author 作者姓名: dubaohui
 * @version 创建时间：2015-9-1 下午5:14:36
 * 类说明
 */
public class ResponseInfo {
	private Integer flg;
	private boolean sign;
	private String issign;
	
	public String getIssign() {
		return issign;
	}
	public void setIssign(String issign) {
		this.issign = issign;
	}
	public Integer getFlg() {
		return flg;
	}
	public void setFlg(Integer flg) {
		this.flg = flg;
	}
	public boolean isSign() {
		return sign;
	}
	public void setSign(boolean sign) {
		this.sign = sign;
	}
	
}
